{
  "equippedPlanes": {
    "5001580": {
      "serialNumber": 5001580,
      "planeStatus": 1,
      "squadronId": 401102,
      "aircraftIdCode": "19",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001581": {
      "serialNumber": 5001581,
      "planeStatus": 1,
      "squadronId": 401102,
      "aircraftIdCode": "39",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001582": {
      "serialNumber": 5001582,
      "planeStatus": 1,
      "squadronId": 401102,
      "aircraftIdCode": "32",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001583": {
      "serialNumber": 5001583,
      "planeStatus": 1,
      "squadronId": 401102,
      "aircraftIdCode": "20",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001576": {
      "serialNumber": 5001576,
      "planeStatus": 1,
      "squadronId": 401102,
      "aircraftIdCode": "37",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001577": {
      "serialNumber": 5001577,
      "planeStatus": 1,
      "squadronId": 401102,
      "aircraftIdCode": "30",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001578": {
      "serialNumber": 5001578,
      "planeStatus": 1,
      "squadronId": 401102,
      "aircraftIdCode": "24",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001579": {
      "serialNumber": 5001579,
      "planeStatus": 1,
      "squadronId": 401102,
      "aircraftIdCode": "36",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001575": {
      "serialNumber": 5001575,
      "planeStatus": 1,
      "squadronId": 401102,
      "aircraftIdCode": "16",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001588": {
      "serialNumber": 5001588,
      "planeStatus": 1,
      "squadronId": 401102,
      "aircraftIdCode": "22",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001584": {
      "serialNumber": 5001584,
      "planeStatus": 1,
      "squadronId": 401102,
      "aircraftIdCode": "18",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001585": {
      "serialNumber": 5001585,
      "planeStatus": 1,
      "squadronId": 401102,
      "aircraftIdCode": "27",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001586": {
      "serialNumber": 5001586,
      "planeStatus": 1,
      "squadronId": 401102,
      "aircraftIdCode": "12",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001587": {
      "serialNumber": 5001587,
      "planeStatus": 1,
      "squadronId": 401102,
      "aircraftIdCode": "38",
      "isEquipmentRequest": false,
      "type": "halberstadtcl2",
      "substituteType": "",
      "archType": "halberstadtcl",
      "displayName": "Halberstadt CL.II",
      "script": "LuaScripts\\WorldObjects\\Planes\\halberstadtcl2.txt",
      "model": "graphics\\planes\\halberstadtcl2\\halberstadtcl2.mgm",
      "desc": "",
      "cruisingSpeed": 130,
      "climbOutRate": 140,
      "goodness": 75,
      "range": 600,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "ATTACK",
        "RECON",
        "BOMBER"
      ],
      "introduction": "19170601",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}